@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;500;700&display=swap');
@import 'main';

* {
  font-family: 'Ubuntu', sans-serif;
  box-sizing: border-box;
}

body {
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: $color-light-grey;
  color: $color-black;
}

h1 {
  font-size: 28px;

  @media screen and (min-width: $size-tablet) {
    font-size: 32px;
  }
}
